plasma-widget-lastmoid_0.6.5-0ubuntu1_amd64.deb


Advertisement

Description

plasma-widget-lastmoid - lastfm widget which displays the weekly artist chart

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: plasma-widget-lastmoid
Package version: 0.6.5
Package release: 0ubuntu1
Package architecture: amd64
Package type: deb
Installed size: 180 B
Download size: 28.72 KB
Official Mirror: archive.ubuntu.com
This plasma widget shows the weekly artist chart and track from Last.Fm

Alternatives

    Download

    Source package: plasma-widget-lastmoid

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install plasma-widget-lastmoid deb package:
      # sudo apt-get install plasma-widget-lastmoid

    Files

    • /usr/lib/kde4/plasma_applet_lastmoid.so
    • /usr/share/doc/plasma-widget-lastmoid/changelog.Debian.gz
    • /usr/share/doc/plasma-widget-lastmoid/copyright
    • /usr/share/kde4/apps/desktoptheme/default/widgets/lastmoid.svg
    • /usr/share/kde4/services/plasma-applet-lastmoid.desktop

    Changelog

    2010-10-21 - Felix Geyer <debfx-pkg@fobos.de> plasma-widget-lastmoid (0.6.5-0ubuntu1) natty; urgency=low * New upstream release. * Bump Standards-Version to 3.9.1. * Enable parallel building.

    2010-05-19 - Felix Geyer <debfx-pkg@fobos.de> plasma-widget-lastmoid (0.6-0ubuntu3) maverick; urgency=low * Add cmake to build-dependencies as kdelibs5-dev no longer depends on it. * Bump Standards-Version to 3.8.4, no changes needed. * Switch to source format 3.0 (quilt).

    2009-11-25 - Jonathan Riddell <jriddell@ubuntu.com> plasma-widget-lastmoid (0.6-0ubuntu2) lucid; urgency=low * Add missing epoch to Qt build-depends version

    2009-11-21 - Jonathan Thomas <echidnaman@kubuntu.org> plasma-widget-lastmoid (0.6-0ubuntu1) lucid; urgency=low * New upstream release * Transition from kde.mk to dh --with-kde: - debian/compat: Bump compat version to 7 - debian/control: Bump debhelper depend version to 7 - debian/control: Remove cdbs build-dependency - debian/rules: Build with the dh7 kde addon * Make the binary package depend on ${misc:Depends} for lintian happiness * Bump Standards-Version to 3.8.3 * Change plasmoid -> Plasma widget in package description * Change LastFm -> Last.fm in package description * Update maintainer to be the Ubuntu Developers

    2009-05-23 - Alessandro Ghersi <alessandro.ghersi@fastwebnet.it> plasma-widget-lastmoid (0.5-0ubuntu2) karmic; urgency=low * Transition from libplasma-dev to kdelibs5-dev - debian/control: change libplasma-dev to kdelibs5-dev * Transition from kde4.mk to pkg-kde-tools - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk' - debian/control: Build-Depend on 'pkg-kde-tools' * Drop cmake from build-deps

    2009-04-29 - Alessandro Ghersi <alessandro.ghersi@fastwebnet.it> plasma-widget-lastmoid (0.5-0ubuntu1) karmic; urgency=low * New upstream release (LP: #368979) * Bump Standards-Version to 3.8.1 * Bump libplasma-dev to 4:4.2.2

    2009-02-07 - Alessandro Ghersi <alessandro.ghersi@fastwebnet.it> plasma-widget-lastmoid (0.4-0ubuntu1) jaunty; urgency=low * Initial release (LP: #328018)

    Advertisement
    Advertisement